@charset "UTF-8";
.youtube{
    width: 600px;
    min-width: 50vw;
    max-width: 100%;
    aspect-ratio: 16 / 9;
    margin:4.5vw auto;
}
@media screen and (min-width: 768px) {
    .youtube{
        width: 600px;
        min-width: 50vw;
        max-width: 100%;
        aspect-ratio: 16 / 9;
        margin:80px auto 30px;
    }
}

.youtube iframe {
	width: 100%;
	height: 100%;
}

